1. bilsta57's Avatar
    Is there any way to fix this issue because I used pwnage to install the 2.0 Beta and I customized the .ipsw file to contain 3rd party apps but they all crash not one works (Oh and ifuntastic works with the 2.0 Beta :P ).... I chmoded them beforehand and still no luck ????.
    To check out my blog just type bilsta57 into the google search bar
    2008-04-06 09:58 AM
  2. wine_guy's Avatar
    You gotta realize that the vast majority of apps are not yet compatible with the 2.0 (1.2) firmware yet. You are way better off sticking with 1.1.4 for now unless you are a developer.
    2008-04-06 10:05 AM
  3. bilsta57's Avatar
    very true...but still always worth a try lol.
    To check out my blog just type bilsta57 into the google search bar
    2008-04-06 10:07 AM
  4. wine_guy's Avatar
    Definitely man! I love tryin new stuff out just for fun. Lol, if it's stock, it sucks.
    2008-04-06 10:09 AM
  5. ajl917's Avatar
    2.0 has a completely different framework system than all other firmwares, so no apps work on it, even Installer!
    2008-04-06 05:11 PM
  6. cscho0415's Avatar
    i had the same issue it was worthless... im stickin 1.1.4 till developers master it... any developer that needs sdk and doesnt want to pay pm me i have LEGAL ways of gettin it to u...
    always hit the thanks button

    no signature spam/links... Thanks
    2008-04-06 05:14 PM
  7. zheleznov's Avatar
    Is there any way to fix this issue because I used pwnage to install the 2.0 Beta and I customized the .ipsw file to contain 3rd party apps but they all crash not one works (Oh and ifuntastic works with the 2.0 Beta :P ).... I chmoded them beforehand and still no luck ????.
    WOW!!! how did you included (installed) your apps on 2.0???
    can you share your methodology???
    2008-04-06 07:30 PM
  8. bilsta57's Avatar
    AHAHAHAHAHAHAH thats some funny shi* it was worthless ahahaha priceless anyway um my methodology is:

    1.I downloaded 1.2 (2.0 Beta) the torrent
    2. I downloaded and used PWNAGE
    3. once it mounts the Disk and asks for a password dont enter a password yet
    4. Now open the LittleBear Volume for 1.1.4 or (Enterprise or something for 1.2)
    5. you can now drag and drop apps etc and frameworks and custom images sounds etc make sure in terminal you CHMOD them all to 755 after your done
    6. after your done just enter you password in pwnage and it will build a proper .ipsw file

    Thats it! works a hell lot better on 1.1.4 as about 300 Hackers have told me lol...
    Last edited by bilsta57; 2008-04-07 at 06:23 AM.
    To check out my blog just type bilsta57 into the google search bar
    2008-04-07 06:21 AM
LINK TO POST COPIED TO CLIPBOARD